## libcec 1.3.2

=== debian/changelog ===
libcec (1.3.2-4) unstable; urgency=low

  * Allow dev package to be multiarch installable.
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 18:05:54 -0400

libcec (1.3.2-3) unstable; urgency=low

  * Make dpkg-source options default for packaging.

 -- Andres Mejia <amejia@debian.org>  Tue, 10 Jan 2012 18:12:57 -0500

libcec (1.3.2-2) unstable; urgency=low

  * Add options to pass to dpkg-source.

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 22:59:34 -0500

libcec (1.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #655143)

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 15:36:49 -0500
