=== debian/control ===
Source: libcec
Section: libs
Priority: optional
Maintainer: Andres Mejia <amejia@debian.org>
Build-Depends: debhelper (>= 8.1.3~),
 libudev-dev
Standards-Version: 3.9.3
Homepage: http://libcec.pulse-eight.com/
Vcs-Git: git://anonscm.debian.org/collab-maint/libcec.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libcec.git

Package: libcec-dev
Multi-Arch: same
Architecture: any
Section: libdevel
Depends: libcec1 (= ${binary:Version}),
         ${misc:Depends}
Description: USB CEC Adaptor communication Library (development files)
 This library provides support for the Pulse-Eight USB-CEC adapter.
 .
 This package provides the necessary files needed for development.

Package: libcec1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: USB CEC Adaptor communication Library (shared library)
 This library provides support for the Pulse-Eight USB-CEC adapter.
 .
 This package provides the shared library.

Package: cec-utils
Architecture: any
Section: utils
Depends: libcec1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: USB CEC Adaptor communication Library (utility programs)
 This library provides support for the Pulse-Eight USB-CEC adapter.
 .
 This package provides the CEC utility programs.
