## libcec 1.6.1

=== debian/changelog ===
libcec (1.6.1-2) unstable; urgency=low

  * Build depends on pkg-config. (Closes: #669919)
  * libudev-dev only optionally needed for Linux.

 -- Andres Mejia <amejia@debian.org>  Sat, 21 Apr 2012 19:03:19 -0400

libcec (1.6.1-1) unstable; urgency=low

  [ Mario Limonciello ]
  * New upstream version (LP: #982272)

  [ Andres Mejia ]
  * New release fixes build failure with GCC-4.7. (Closes: #667241)
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Sat, 21 Apr 2012 00:02:08 -0400
