## libcec 1.6.2

=== debian/changelog ===
libcec (1.6.2-1.1build1) raring; urgency=low

  * No-change rebuild against libudev1

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Mar 2013 07:07:43 +0000

libcec (1.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/695702.patch: Backport patch from upstream to load
    libcec.so.1 instead of libcec.so. Thanks to Andrey Rahmatullin for
    finding the patch in the upstream repository. (Closes: #695702)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 21 Dec 2012 20:47:14 +0100

libcec (1.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Andres Mejia <amejia@debian.org>  Wed, 02 May 2012 22:35:02 -0400
