=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Andres Mejia <amejia@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
- libudev-dev
+ pkg-config,
+ libudev-dev [linux-any]
 Standards-Version: 3.9.3
 Homepage: http://libcec.pulse-eight.com/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libcec.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libcec.git
 
 Package: libcec-dev
-Multi-Arch: same
 Architecture: any
 Section: libdevel
 Depends: libcec1 (= ${binary:Version}),
