## libcec 2.1.4

=== debian/changelog ===
libcec (2.1.4-2) unstable; urgency=low

  [ Balint Reczey ]
  * Add myself to uploaders
  * Set Sjoerd as maintainer
  * Remove Andres Mejia as maintainer since he is tracked as MIA
    Thanks to Andres for creating and taking care of the package.
    (Closes: #743513)
  * Provide symbols file (Closes: #737769)
  * Bump standards version

  [ Roger Leigh ]
  * Stop using lockdev (Closes: #728023)

  [ Logan Rosen ]
  * Use dh-autoreconf to fix FTBFS on ppc64e (Closes: #735217)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 07 Aug 2014 18:55:00 +0200

libcec (2.1.4-1) unstable; urgency=low

  * New upstream release (Closes: #730510)
  * Add myself to uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 01 Jan 2014 19:02:43 +0100

libcec (2.0.3-1) experimental; urgency=low

  * New upstream release. (Closes: #685058)
  * Change library package to libcec2 for soname bump.
  * Add new build-dependency liblockdev-dev.
  * Add new manpage for cec-config utility program.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Nov 2012 12:27:06 -0500
