=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: libcec
 Section: libs
 Priority: optional
-Maintainer: Andres Mejia <amejia@debian.org>
+Maintainer:Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper (>= 8.1.3~),
  pkg-config,
+ dh-autoreconf,
  libudev-dev [linux-any]
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://libcec.pulse-eight.com/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libcec.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libcec.git
@@ -13,14 +15,14 @@
 Package: libcec-dev
 Architecture: any
 Section: libdevel
-Depends: libcec1 (= ${binary:Version}),
+Depends: libcec2 (= ${binary:Version}),
          ${misc:Depends}
 Description: USB CEC Adaptor communication Library (development files)
  This library provides support for the Pulse-Eight USB-CEC adapter.
  .
  This package provides the necessary files needed for development.
 
-Package: libcec1
+Package: libcec2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -33,7 +35,7 @@
 Package: cec-utils
 Architecture: any
 Section: utils
-Depends: libcec1 (= ${binary:Version}),
+Depends: libcec2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: USB CEC Adaptor communication Library (utility programs)
