## libcec 2.2.0-2~utopic

=== debian/changelog ===
libcec (2.2.0-2~utopic) utopic; urgency=low

  * Build for Ubuntu 'utopic'

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Fri, 31 Oct 2014 10:14:13 +0100

libcec (2.2.0-1) unstable; urgency=low

  * changed / added:
    * read the physical address from X11 randr extension. credits: @smithereens
    * support for Exynos HDMI. credits: @vamanea
    * another vendor ID for Harman/Kardon. credits: @ksooo
    * some 1.4 keycodes have been added. credits: @ksooo
    * cec-client: fix typo prevent keycodes to be passed. credits: @popcornmix

  * fixed:
    * various Raspberry Pi fixes. credits: @mk01
    * vendor specific handlers weren't used for Toshiba and Onkyo.
      credits: @ksooo
    * LibCecTray: keypress not sent when multiple instances of eshell.exe are
      running. thanks @pvanbaren
    * deadlock on exit in XBMC, because of CEC_ALERT_CONNECTION_LOST

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Tue, 28 Oct 2014 10:45:00 +0200

libcec (2.1.3-1) unstable; urgency=low

  * changed / added:
    * ask users to send an email when receiving an unhandled vendor command
    * toshiba: map top menu and dvd menu buttons. closes #148
    * LibCecSharp: sync alert types
    * LibCecSharp: added CurrentVersion to the version enum
    * CecSharpClient: use CurrentVersion instead of a hardcoded version
    * CecTray: power management
    * CecTray: split up asyncform
    * CecTray: try/catch xml exceptions when reading the xml config. bugzid:
      2082
    * CecTray: use CurrentVersion instead of a hardcoded version
    * CecTray: display a warning if we can't poll the TV
    * CecTray: display alerts from libCEC
    * CecTray: don't use lazy loading for the main controller, but pass the
      instance. bugzid: 2082
    * windows: converted to vs2012
  * fixed:
    * toshiba: toshiba handler wasn't initialised, and toshiba uses more than
      one vendor id
    * libCEC marked itself as inactive source when the stream path changed to
      a device with a different physical address. bugzid: 2157
    * TDA995x: report proper firmware revision (credits: @warped-rudi)
    * TDA995x: avoid callback when already stopped (credits: @warped-rudi)
    * windows: fix resource files and backwards compat dll names

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Sat, 11 May 2013 10:06:00 +0000

libcec (2.1.1-1) unstable; urgency=low

  * changed / added:
    * send an alert when the TV does not respond to polls
  * fixed:
    * LG didn't switch sources after the TV powered up
    * always poll a device when the status is unknown, and don't try to
      determine whether it needs to be polled by checking the status of other
      devices
    * don't mark a device as inactive when receiving a routing change message,
      only when another device was made acive. fixes the issue that rc
      passthrough doesn't work when a tv sends a quick routing change to
      another port before requesting the active source when coming out of
      standby
    * LibCecSharp: fixed 14 char long OSD name (wasn't \0 terminated)
    * LibCecSharp: fixed return value of GetActiveDevices(). issue #131
    * cec-tray: fixed index out of range exception in CECSettingNumeric.cs.
      bugzid: 2082
    * cec-tray: ensure that the tray app only initialises once. bugzid: 2082
    * rpi: don't set the physical address to 1.0.0.0 when receiving
      VC_HDMI_UNPLUGGED. it may wake up device when they were just sent to
      standby. issue #142
    * osx: use the correct dylib name in cecloader.h, used by cec-client

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Fri, 8 Mar 2013 17:21:00 +0100
 
 libcec (2.1.0-1) unstable; urgency=low

  * changed / added:
    * added vendor id for Denon
    * added DetectAdapters() method, that returns all device information for
      detected adapters, not just the com port
    * added new method PowerOnScreensaver. credits: @jmarcet
    * LibCECTray: Added ability to send modifiers by nesting commands in
      KeyInput.cs. credits: Nate Burr
    * rpi: Added /opt/vc/include/interface/vmcs_host/linux to rpi_cflags to fix
      building on 'next' firmware branch. credits: Nedim Lisica
  * fixed:
    * don't send two active source message sequences to philips. issue #118
    * don't send deck status updates to philips when activating the source
    * update the active source status correctly after a manual switch to
      another source. closes #124
    * rename cec_audio_status() to cec_audio_get_status() to avoid conflict
      with the cec_audio_status enum.  This makes the C API compile again.
      credits: Dave Chapman
    * LibCECTray: Fixed bug with libcec adding the keyup for button commands
      and making sure they are still executed. credits: Nate Burr
    * rpi: register callback for HPD. re-read the physical address when we
      received VC_HDMI_ATTACHED. issue #109

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Tue, 26 Feb 2013 23:06:00 +0100

libcec (2.0.5-1) unstable; urgency=low

  * changed:
    * also try polls at least twice when it failed
    * added methods to get the audiostatus and toggle the mute status from the
      amplifier (if connected)
    * added comboKey and iComboKeyTimeoutMs to libcec_configuration
    * force cec_user_control_code_unknown to 0xFF
  * fixed:
    * check unsupported features properly
    * only send an active source message when the stream path changed and we
      weren't the active source yet
    * don't mark as inactive source on routing changes
    * press & hold
    * never mark user control opcodes as unsupported
    * report our OSD name to the TV, since some TVs don't request it
    * initial audiostatus value
    * don't log a no longer relevant FIXME

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Thu, 6 Dec 2012 20:58:00 +0100

libcec (2.0.4-1) unstable; urgency=low

  * changed:
    * dropped obsolete cec-config

