## libcec 3.0.1%2Bdfsg2

=== debian/changelog ===
libcec (3.0.1+dfsg2-9build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:40 +0000

libcec (3.0.1+dfsg2-9) unstable; urgency=medium

  * Cherry-pick patch from upstream for locking with flock()

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 28 Nov 2015 08:57:33 +0100

libcec (3.0.1+dfsg2-8) unstable; urgency=medium

  * Handle transition from libcec3v4 to libcec3

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 07 Oct 2015 20:06:06 +0200

libcec (3.0.1+dfsg2-7) unstable; urgency=medium

  * Stop using lockdev again (Closes: #728023)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 28 Sep 2015 10:49:52 +0200

libcec (3.0.1+dfsg2-6) unstable; urgency=medium

  * Fix SOVERSION handling in CEC clients (Closes: #798472)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Sep 2015 21:42:38 +0200

libcec (3.0.1+dfsg2-5) unstable; urgency=medium

  * Fix crash on systems lacking /sys/class/drm (Closes: #798190)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 06 Sep 2015 19:11:37 +0200

libcec (3.0.1+dfsg2-4) unstable; urgency=medium

  * Update symbols based on armel build failure

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 16 Aug 2015 21:06:33 +0200

libcec (3.0.1+dfsg2-3) experimental; urgency=medium

  * Add versioned build dependencies for the GCC 5 transition (Closes: #791103)
  * Update symbols file with the GCC 5 transition changes
  * Make build more deterministic
  * Fix libdir in pkgconfig file

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 07 Aug 2015 00:07:02 +0200

libcec (3.0.1+dfsg2-2) experimental; urgency=medium

  * Update symbols file based on powerpc build

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 01 Aug 2015 13:38:00 +0200

libcec (3.0.1+dfsg2-1) experimental; urgency=medium

  * New Upstream version 3.0.1
  * Merge upstream packaging changes
  * Drop patches integrated upstream
  * Add libcec-platform-dev as build dependency
  * Use cec-platform
  * Call cmake from debian/rules more conventionally
  * Fix pkgconfig file install location
  * Stop shipping libcec.a
  * Fix missing space in debian/control
  * Add misc:Depends to python-libcec dependencies
  * Update debian/copyright with changed and excluded files
  * Build depend on Debhelper 9
  * Drop libcec meta package
  * Fix library SONAME version
  * Update symbols file
  * Install CLI utilities in cec-utils and Python scripts in python-libcec
  * Add shlibs:Depends and python:Depends to python-libcec dependencies
  * Build depend on dh-python
  * Extend extended description a bit
  * Call debhelper with python2 in debian/rules
  * Install Python client script as an example
  * Add repack suffix to debian/watch
  * Drop prebuilt windows binary from source
  * Drop obsoleted Lintian override

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 07 Jul 2015 16:17:34 -0700

libcec (2.2.0+dfsg1-3) unstable; urgency=medium

  * Upload to unstable
  * Update symbols file for GCC 5 (Closes: #777940)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 26 Apr 2015 20:57:42 +0200

libcec (2.2.0+dfsg1-2) experimental; urgency=medium

  * Provide both C & C++ versions of cec_set_configuration()
    to match upstream's latest ABI

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 08 Nov 2014 22:57:17 +0100

libcec (2.2.0+dfsg1-1) experimental; urgency=medium

  * Add working watch file
  * Update libcec-get-orig-source for 2.2.0.
    Add +dfsg1 suffix to repacked version
    Compress tarball using xz
  * New upstream version 2.2.0
  * Fix ABI breakage due to changed cec_set_configuration()
  * Update symbols file with new ABI symbols
  * Mangle local version in watch file
  * Bump standards version, no changes needed

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 08 Nov 2014 18:20:25 +0100
