## libcec 3.1.0+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 cmake_minimum_required(VERSION 2.8.9)
 
 set(LIBCEC_VERSION_MAJOR 3)
-set(LIBCEC_VERSION_MINOR 0)
-set(LIBCEC_VERSION_PATCH 1)
+set(LIBCEC_VERSION_MINOR 1)
+set(LIBCEC_VERSION_PATCH 0)
 
 # cec-client
 add_subdirectory(src/cec-client)
