=== debian/changelog ===
libcec (3.1.0+dfsg1-4~bpo8+2) jessie-backports; urgency=medium

  * Fix FTBFS on armel due to missing symbol

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 22 Apr 2016 09:15:23 +0200

libcec (3.1.0+dfsg1-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Build libcec with pre-libcxx11 (libcxx98) ABI
  * Update .symbols file

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 21 Apr 2016 10:56:50 +0200

libcec (3.1.0+dfsg1-4) unstable; urgency=medium

  * Fall back to use libudev.pc when udev.pc is not usable (Closes: #817051)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 07 Mar 2016 20:24:16 +0100

libcec (3.1.0+dfsg1-3) unstable; urgency=medium

  * Update symbols file for GCC 6 (Closes: #811979)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 06 Mar 2016 19:53:31 +0100

libcec (3.1.0+dfsg1-2) unstable; urgency=medium

  * Use arch-bits for tagging symbols
  * Reformat d/control using cme
  * Bump standards version to 3.9.7

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 25 Feb 2016 09:34:25 +0100

libcec (3.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Refresh patches including dropping patches integrated upstream
  * Use (cec-)platform libraries under the new p8-platform name
  * Update symbols file using pkgkde-symbolshelper (Closes: #811979)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 24 Feb 2016 11:11:33 +0100
