=== debian/control ===
Source: libcec
Maintainer: Sjoerd Simons <sjoerd@debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               pkg-config,
               libudev-dev [linux-any],
               libp8-platform-dev,
               python-dev,
               dh-python,
               cmake (>= 2.8.9),
               swig,
               libxrandr-dev,
               x11proto-core-dev,
               libncurses5-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libcec.git
Vcs-Git: git://anonscm.debian.org/collab-maint/libcec.git
Homepage: http://libcec.pulse-eight.com/

Package: libcec-dev
Architecture: any
Section: libdevel
Depends: libcec3v4 (= ${binary:Version}),
         ${misc:Depends}
Description: USB CEC Adaptor communication Library (development files)
 This library provides support for the Pulse-Eight USB-CEC adapter and
 other CEC capable hardware, like the Raspberry Pi.
 .
 This package provides the necessary files needed for development.

Package: libcec3v4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: libcec3v4
Replaces: libcec3v4
Description: USB CEC Adaptor communication Library (shared library)
 This library provides support for the Pulse-Eight USB-CEC adapter and
 other CEC capable hardware, like the Raspberry Pi.
 .
 This package provides the shared library.

Package: cec-utils
Architecture: any
Section: utils
Depends: libcec3v4 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: USB CEC Adaptor communication Library (utility programs)
 This library provides support for the Pulse-Eight USB-CEC adapter and
 other CEC capable hardware, like the Raspberry Pi.
 .
 This package provides the CEC utility programs.

Package: python-libcec
Architecture: any
Section: python
Depends: libcec3v4 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Python bindings for USB CEC Adaptor
 This library provides support for the Pulse-Eight USB-CEC adapter and
 other CEC capable hardware, like the Raspberry Pi.
 .
 This package provides Python bindings for libcec.
