=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               g++ (>= 4:5.2),
                pkg-config,
                libudev-dev [linux-any],
                libp8-platform-dev,
@@ -14,15 +15,15 @@
                libxrandr-dev,
                x11proto-core-dev,
                libncurses5-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libcec.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libcec.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libcec.git
 Homepage: http://libcec.pulse-eight.com/
 
 Package: libcec-dev
 Architecture: any
 Section: libdevel
-Depends: libcec3v4 (= ${binary:Version}),
+Depends: libcec4 (= ${binary:Version}),
          ${misc:Depends}
 Description: USB CEC Adaptor communication Library (development files)
  This library provides support for the Pulse-Eight USB-CEC adapter and
@@ -30,14 +31,14 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libcec3v4
+Package: libcec4
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libcec3v4
-Replaces: libcec3v4
+Breaks: libcec4v4
+Replaces: libcec4v4
 Description: USB CEC Adaptor communication Library (shared library)
  This library provides support for the Pulse-Eight USB-CEC adapter and
  other CEC capable hardware, like the Raspberry Pi.
@@ -47,7 +48,7 @@
 Package: cec-utils
 Architecture: any
 Section: utils
-Depends: libcec3v4 (= ${binary:Version}),
+Depends: libcec4 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: USB CEC Adaptor communication Library (utility programs)
@@ -59,7 +60,7 @@
 Package: python-libcec
 Architecture: any
 Section: python
-Depends: libcec3v4 (= ${binary:Version}),
+Depends: libcec4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          ${python:Depends}
