=== debian/changelog ===
libcec (4.0.2+dfsg1-2ubuntu1) bionic; urgency=medium

  * debian/python-libcec.install: python build systems now correctly install
    the modules to dist-packages, so don't try to move the module in the
    dh_install phase.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Mar 2018 13:48:02 -0700

libcec (4.0.2+dfsg1-2) unstable; urgency=medium

  [ Debian's Automated Developer ]
  * Update symbols file(s)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 25 Dec 2017 22:52:01 +0100

libcec (4.0.2+dfsg1-1) experimental; urgency=medium

  * Always repack original source with xz compression
  * New upstream version 4.0.2+dfsg1
  * Build-depend on g++ (>= 4:7)
  * Refresh patches
  * Remove workaround to put pkg-config file to the right place
  * Update symbols file with new symbols from 4.0.2
  * Update symbols file with symbol changes due to GCC 7 transition
    (Closes: #853485)
  * Use my @ubuntu.com email address in Uploader field
  * Keep installing Python modules to dist-packages despite upstream
    changes which install them to site-packages

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 05 Sep 2017 23:36:22 +0200
