=== src/libcec/CMakeLists.txt ===
--- 
+++ 
@@ -68,7 +68,8 @@
 
 # /platform/*
 set(CEC_SOURCES_PLATFORM platform/adl/adl-edid.cpp
-                         platform/nvidia/nv-edid.cpp)
+                         platform/nvidia/nv-edid.cpp
+                         platform/drm/drm-edid.cpp)
 
 # headers
 set(CEC_EXT_HEADERS ${PROJECT_SOURCE_DIR}/../../include/cec.h
@@ -87,6 +88,9 @@
                 adapter/Exynos/ExynosCEC.h
                 adapter/Exynos/ExynosCECAdapterDetection.h
                 adapter/Exynos/ExynosCECAdapterCommunication.h
+                adapter/AOCEC/AOCEC.h
+                adapter/AOCEC/AOCECAdapterDetection.h
+                adapter/AOCEC/AOCECAdapterCommunication.h
                 adapter/Pulse-Eight/USBCECAdapterMessageQueue.h
                 adapter/Pulse-Eight/USBCECAdapterCommunication.h
                 adapter/Pulse-Eight/USBCECAdapterCommands.h
@@ -161,7 +165,7 @@
                         ${CMAKE_INSTALL_PREFIX}/include)
 
   install(FILES         ${CMAKE_CURRENT_SOURCE_DIR}/libcec.pc
-          DESTINATION   ${CMAKE_INSTALL_LIBDIR_NOARCH}/pkgconfig)
+          DESTINATION   ${CMAKE_INSTALL_LIBDIR}/pkgconfig)
 endif()
 
 # install headers
