=== debian/changelog ===
libcec (4.0.2+dfsg1-2ubuntu1.1) bionic-proposed; urgency=medium

  * SRU: LP: #1815080.
  * Add more template symbols to the symbols file (generated by GCC 7.4),
    and mark them as optional.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Feb 2019 17:35:59 +0100
