=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libcec
-Maintainer: Sjoerd Simons <sjoerd@debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Balint Reczey <rbalint@ubuntu.com>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               g++ (>= 4:5.2),
+               g++ (>= 4:7),
                pkg-config,
                libudev-dev [linux-any],
                libp8-platform-dev,
