=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mv debian/tmp/usr/lib/pkgconfig debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
 	rm debian/tmp/usr/bin/cec-client
 	mv debian/tmp/usr/bin/cec-client-* debian/tmp/usr/bin/cec-client
